body {
    background-color: #000000;
}

.layaui-header {
    background-color: #191d1e;
    height:65px;
}

    .layaui-header .search {
        position: absolute;
        top: 20px;
        right: 30px;
    }

        .layaui-header .search #txtsearchgame {
            width: 150px;
            height: 30px;
            border-radius: 48px;
            border: 1px solid #999;
            background-color: #185b02;
            color: #fff;
            padding-left: 8px;
            padding-right: 8px;
            outline: none;
        }

        .layaui-header .search .layui-icon.layui-icon-search {
            font-size: 25px !important;
            color: #ffffff;
            position: relative;
            top: 5px;
            right: 40px;
        }

.layui-col-pading {
    padding-left: 10px;
    padding-top: 20px;
}

.cmdlist .layui-col-pading, .searchcmdlist .layui-col-pading {
    text-align: center;
}

.divimg.ShowHot:before {
    content: '';
    display: inline-block;
    width: 40px;
    height: 27px;
    background-image: url('https://d2dgys6tg64hrs.cloudfront.net/public/pg/img/hot.gif');
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0px 10px 0px 0px;
}

.cmdlist .layui-col-pading .divimg, .searchcmdlist .layui-col-pading .divimg {
    position: relative;
    width: 100%;
    height: 220px;
}

.cmdlist-text {
    padding: 11px;
    height: 20px;
    background-color: #000000;
    border-radius: 0px 0px 10px 10px;
    color: #fffb30;
    font-size: 20px;
    font-weight: bold;
}

.layui-col-pading img {
    width: 100%;
    height: 100%;
    border-radius: 10px 10px 0px 0px;
}

.layui-col-pading:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1); /*Safari 和 Chrome*/
    -moz-transform: scale(1.1); /*Firefox*/
    -ms-transform: scale(1.1); /*IE9*/
    -o-transform: scale(1.1); /*Opera*/
    z-index: 9999;
}

    .layui-col-pading:hover img {
        width: 100%;
        height: 100%;
        border-radius: 10px 10px 0px 0px;
    }

    .layui-col-pading:hover .divimg {
        opacity: 0.3;
        line-height: 230px;
    }

.span-game-info {
    height: 0px;
}

.agme-play {
    height: 30px;
    line-height: 30px;
    width: 80px;
    color: #fff;
    background-color: #000;
    margin-top: 10px;
    border-radius: 5px;
    display: none;
}

.layui-col-pading:hover .divimg .agme-play {
    display: inline-block;
    cursor: pointer;
    position: relative;
    top: -200px;
}
body {
}
